Subject: [PATCH] Adding a fully-bootstrapped mono

From: Aaron Covrig <[email-masked]>
Date: Thu, 5 Dec 2024 01:21:48 -0500

Thank you for this unmush, that is quite the achievement. The whole C# and
dotnet tooling flabbergasts me, but this definitely could help. I was a bit
disappointed with the previous removal (but totally understand), hopefully
this can be merged in as there are a few nice programs that are written in
C# (but they also require dotnet...).

v/r,

Aaron